gnomekiss(1)

NAME
gnomekiss - A KiSS paper doll viewer for GNOME

SYNOPSIS
gnomekiss [--help]

DESCRIPTION
This manual page documents briefly the gnomekiss command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

gnomekiss is a viewer for all KiSS paper dolls. Cherry KiSS and Enhanced Palette are supported, with full alpha transparency and FKiSS.
For downloading dolls please look at http://www.otakuworld.com/kiss/. There you find a large doll library and you also get further infos. Please note: Some dolls contain nudity. If you download dolls for your children to play with, please carefully check that they are not adult stuff!

OPTIONS
gnomekiss accepts the following options:

--help
    Show summary of options inherited from GNOME.

AUTHOR:
Nick Lamb
e-mail: njl195@zepler.org.uk
Word-Wide-Web: http://www.zepler.org.uk/~njl195/code/kiss/

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page (but may be used by others).

HISTORY
24 February 2001 - Originally written by Dr. Guenter Bechly <gbechly@debian.org>.
26 October 2001 - Amaya Rodrigo <amaya@debian.org> is now responsible for developing and maintaining this manual page.